Subject: Re: bug#59730: gdb-mi.el: Local variables reordering

From: Gustaf Waldemarson <[email-masked]>
Date: Sat, 3 Dec 2022 14:02:46 +0100

Ahh, I see. I could be wrong, but I think that option would only change the
display of the value of local variables,
not the type of them. Anyways, thanks for the feedback and for considering
the patch!

Best regards,
Gustaf

Den fre 2 dec. 2022 kl 14:49 skrev Eli Zaretskii <[email-masked]>:

> > From: Gustaf Waldemarson <[email-masked]>
> > Date: Thu, 1 Dec 2022 22:53:26 +0100
> > Cc: [email-masked]
> >
> > The updated patch is attached to this mail. Although I was not able to
> find any reference to the GDB options
> > that changes
> > how types are displayed (
> https://sourceware.org/gdb/onlinedocs/gdb/Print-Settings.html#Print-Settings).
> Am
> > I just
> > blind? Or did you have a specific setting in mind?
>
> I meant "set print frame-arguments", but maybe it is not relevant to what
> you are trying to change.
>
> I will review the patch soon, thanks.
>